<ng-container *ngIf="!loading">
    <div class="container">
        <div class="article">
            <div class="headline">
                <i class="fa fa-arrow-circle-left"></i>
                <h1>{{article.headline}}</h1>
            </div>
            <h4>{{article.summary}}</h4><br>
            <p>{{article.body}}</p>
        </div>
    </div>
</ng-container>